/*
** Common Style
*/
em {
  font-style: italic;
}

#contents #contentsInner #mainContents
#attachments {
  display: none;
}

#contents #contentsInner #mainContents
.group-event-info {
  display: none;
}

/*
** Tab navigation
*/
#contents #contentsInner #mainContents
div.tabs {
  padding-top: 12px;
  text-align: right;
}
#contents #contentsInner #mainContents
div.tabs ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #ddd;
}
#contents #catNews #contentsInner #mainContents
div.tabs ul.primary li,
#contents #contentsInner #mainContents
div.tabs ul.primary li {
  padding: 0;
  line-height: 1.0;
  background: none;
  display: inline;
}
#contents #contentsInner #mainContents
div.tabs ul.primary li a {
  background-color: #eee;
  border-color: #ddd;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
#contents #contentsInner #mainContents
div.tabs ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom: #fff 1px solid;
}
#contents #contentsInner #mainContents
div.tabs ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
#contents #contentsInner #mainContents
div.tabs ul.secondary {
  border-bottom: 1px solid #ddd;
  padding: 0.5em 1em;
  margin: 5px;
}
#contents #contentsInner #mainContents
div.tabs ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ddd; /* LTR */
}
#contents #contentsInner #mainContents
div.tabs ul.secondary a {
  padding: 0;
  text-decoration: none;
}
#contents #contentsInner #mainContents
div.tabs ul.secondary a.active {
  border-bottom: 4px solid #aaa;
}

/*
** Table drag and drop.
*/
.draggable {
  background: #f6f6f6;
}
.draggable a.tabledrag-handle {
  cursor: move;
  float: left; /* LTR */
  height: 1.7em;
  margin: -0.4em 0 -0.4em -0.5em; /* LTR */
  padding: 0.42em 1.5em 0.42em 0.5em; /* LTR */
  text-decoration: none;
}
a.tabledrag-handle:hover {
  text-decoration: none;
}
a.tabledrag-handle .handle {
  margin-top: 4px;
  height: 13px;
  width: 13px;
  background: url(/misc/draggable.png) no-repeat 0 0;
}
a.tabledrag-handle-hover .handle {
  background-position: 0 -20px;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
}

/*
** Other common styles
*/

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid red;
}
.form-item .description {
  font-size: 0.85em;
}
.form-item label {
  display: block;
  font-weight: bold;
}
.form-item label.option {
  display: inline;
  font-weight: normal;
}
.form-checkboxes, .form-radios {
  margin: 1em 0;
}
.form-checkboxes .form-item, .form-radios .form-item {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.webform-component .form-item {
  margin-bottom: 0.8em;
}
.webform-component .form-item label {
  margin-bottom: 0.4em;
}
.webform-client-form .captcha {
  border: 1px solid #ccc;
  padding: 1em;
  margin-bottom: 0.8em;
}
.webform-client-form .form-submit {
  padding: 2px 32px;
}
